Subject: bug#25362: 26.0.50; comment-region goes into an infinite loop

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Jan 2017 18:31:52 +0200

> Date: Sat, 7 Jan 2017 16:29:08 +0000
> From: Alan Mackenzie <[email-masked]>
> 
> Sorry, I've made a mistake with my testing, somehow, probably by
> forgetting -Q.  Dima's test runs flawlessly on Emacs 25.1, and also runs
> flawlessly on the pretest 25.1.91, both being started with -Q.  It also
> runs flawlessly on the emacs-25 branch, updated ~20 minutes ago.

Thanks, this means Emacs 25.2 is off the hook.

> I believe that 4b9ac23 was indeed the change that uncovered this bug in
> master.  I'll carry on working on it in the master branch.

Thank you.